package com.willalp.system.domain.vo;

import java.util.List;

/**
 * 岗位 APP端 树状Data
 * @author Administrator
 */
public class PostTreeVo {

    private String text;
    private String value;
    List<PostTreeVo> children;

    public String getText() {
        return text;
    }

    public void setText(String text) {
        this.text = text;
    }

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }

    public List<PostTreeVo> getChildren() {
        return children;
    }

    public void setChildren(List<PostTreeVo> children) {
        this.children = children;
    }
}
